#ulTab li{
    list-style-type: none !important;
    font-weight: 500;
    font-size: 1.6rem;
    margin-right: 0;
    margin-left: 0;
}

#ulTab li a{
  color:white !important;
}

a{
    text-decoration: none;  
    color:rgba(228, 224, 30, 0.75);
}
a:hover{
    text-decoration: none;
}

.highcharts-figure,
.highcharts-data-table table {
  min-width: 360px;
  max-width: 80%;
  margin: 1em auto;
}

.highcharts-data-table table {
  font-family: var(--font-family);
  border-collapse: collapse;
  border: 1px solid #ebebeb;
  margin: 10px auto;
  text-align: center;
  width: 100%;
  max-width: 500px;
  
}

.highcharts-data-table caption {
  padding: 1em 0;
  font-size: 1.2em;
  color: #555;
}

.highcharts-data-table th {
  font-weight: 600;
  padding: 0.5em;
}

.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption {
  padding: 0.5em;
}

.highcharts-data-table thead tr,
.highcharts-data-table tr:nth-child(even) {
  background: #fFFF;
}

.highcharts-data-table tr:hover {
  background: #f1f7ff;
}
.container-sector-electrico{
    background-image: linear-gradient(180deg, rgba(50, 70, 80, 0.9), rgba(13, 16, 27)), url("../../../img/SIN/cover-dark.jpg");
    background-size: 100% 100%;
    background-attachment: fixed;
}

#container h4 {
  text-transform: none;
  font-size: 14px;
  font-weight: normal;
}

#container p {
  font-size: 13px;
  line-height: 16px;
  height: auto;
}

.box-Entidad-R{
  width: 200px;
}

/*Organigrama Sector Eléctrico*/
  .tree{
    display: flex;
    justify-content: center;
    
  }

  .tree ul {
    padding-top: 10px;
     position: relative;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
  }
    
    .tree li {
      float: left; 
      text-align: center;
      list-style-type: none;
      position: relative;
      padding: 10px 5px 0px 5px;
      
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
    }
    
    
    .tree li::before, .tree li::after{
      content: '';
      position: absolute; top: 0; right: 50%;
      border-top: 1px solid #ccc;
      width: 55%; height: 10px;
    }
    .tree li::after{
      right: 50%; left: 50%;
      border-left: 1px solid #ccc;
    }
    
    
    .tree li:only-child::after, .tree li:only-child::before {
      display: none;
    }
    
    
    .tree li:only-child{ padding-top: 0;}
    
    
    .tree li:first-child::before, .tree li:last-child::after{
      border: 0 none;
    }
    
    .tree li:last-child::before{
      border-right: 1px solid #ccc;
      border-radius: 0 5px 0 0;
      -webkit-border-radius: 0 5px 0 0;
      -moz-border-radius: 0 5px 0 0;
    }
    .tree li:first-child::after{
      border-radius: 5px 0 0 0;
      -webkit-border-radius: 5px 0 0 0;
      -moz-border-radius: 5px 0 0 0;
    }
    
    .tree ul ul::before{
      content: '';
      position: absolute; top: 0; left: 50%;
      border-left: 1px solid #ccc;
      width: 0; height: 15px;
    }
    
    .tree li a{
      border: 1px solid #ccc;
      padding: 5px 10px;
      text-decoration: none;
      color: rgba(228, 224, 30, 0.75);
      font-family: var(--font-family);
      font-size: 1rem;
      display: inline-block;
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      transition: all 0.5s;
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
    }
    
    .tree li a:hover, .tree li a:hover+ul li a {
      background: rgba(255,255,255,0.1);; 
      color: #000; 
      border: 1px solid #94a0b4;
    }
    .tree li a:hover+ul li::after, 
    .tree li a:hover+ul li::before, 
    .tree li a:hover+ul::before, 
    .tree li a:hover+ul ul::before{
      border-color:  #94a0b4;
    }
    
    .width_AUX{
      width: 60px ;
      margin-right: 5px;
    }
    
    .popover-header {
        font-family: var(--font-family);
        font-size: 0.8rem;
        background: rgba(14, 29, 52, 0.9);
        color:white;
        text-align: center;
        justify-content: center;
        font-weight: bold;
    }
    
    .popover {
        width: 1000px;
        height: auto;
        font-family: var(--font-family);
        font-size: 0.7rem;
        text-align: justify;
        border-color: white;
    }
    .modal-header{
        font-family: var(--font-family);
        font-size: 1rem !important;
        background: rgba(14, 29, 52, 0.9);
        color:white;
        text-align: center;
        justify-content: center;
        font-weight: bold;
    }
    .modal-content{
      border-style: solid;
      border-color: white;
      border-width: 1px;
    }
    .modal-body li{
      font-size: 0.8rem !important;
    }
    .close-modal-sector-electrico{
      position:absolute;
      top:0;
      right: 0;
      background-color: transparent;
      border-style: none;
      color:white;
    }
    .box-agentes-mercado{
      width: 120px;
      height: 100px;
    }
    
.car-agentes{
  width: 18rem;
  border-left-style: solid; 
  border-left-width: 1px;
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-right-width: 1px; 
  border-left-color: #ebebeb;
  border-top-color: #ebebeb; 
  border-bottom-color: #ebebeb; 
  border-right-color: #ebebeb; 
  color:#ebebeb;
}

.car-agentes:hover{
  background-color: rgba(255,255,255,0.1);
}

.card-title{
  color: rgba(228, 224, 30, 0.75) !important;
}

.modal-agente{
  max-width: 700px !important;
  width: 95% !important;
  word-break: break-all !important;
}

.modal-body label{
  font-family: var(--font-family);
}

.img-back {
  background-repeat: no-repeat; 
  height: 65vh;
  background-size: cover; 
  /*background-image: url('../../../img/Subestaciones/León 2 b.jpg');*/
  opacity: 0.5;
}

.contenedor-requisitos{
  border-style: solid;
  border-width: 1px;
  border-color:white; 
  background-color: rgba(0,0,0,0.15);
  height: auto; 
  padding-top:10px; 
  text-align: justify; 
  width: 90%; 
}

a:hover,a:focus{
  text-decoration: none;
  outline: none;
}
#accordion .panel{
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 15px;
  position: relative;
}
#accordion .panel:before{
  content: "";
  display: block;
  width: 1px;
  height: 100%;
  border: 1px dashed #6e8898;
  position: absolute;
  top: 25px;
  left: 18px;
}
#accordion .panel:last-child:before{ display: none; }
#accordion .panel-heading{
  padding: 0;
  border: none;
  border-radius: 0;
  position: relative;
}
#accordion .panel-title a{
  display: block;
  padding: 10px 30px 10px 60px;
  margin: 0;
  background: rgba(0,0,0,0.4);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #FFFFFF;
  border-radius: 0;
  position: relative;
}
#accordion .panel-title a:before,
#accordion .panel-title a.collapsed:before{
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  width: 40px;
  height: 100%;
  line-height: 40px;
  background: rgba(225, 240, 14, 0.75);
  border: 1px solid rgba(225, 240, 14, 0.75);
  border-radius: 3px;
  font-size: 17px;
  color: #FFF;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  transition: all 0.3s ease 0s;
}
#accordion .panel-title a.collapsed:before{
  content: "\f105";
  background: rgba(0,0,0,0.4);
  border: 1px solid rgba(225, 240, 14, 0.75);
  color: #FFF;
}
#accordion .panel-body{
  padding: 10px 30px 10px 30px;
  margin-left: 40px;
  background: rgba(0,0,0,0.15);
  border-top: none;
  font-size: 15px;
  color: #fff;
  text-align: justify;
  line-height: 28px;
  letter-spacing: 1px;
}

.i-circle{
  position: absolute;
  left: 10px;
}
#accordion .panel-title-custom a{
  display: block;
  padding: 10px 30px 10px 60px;
  margin: 0;
  background: rgba(0,0,0,0.7);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 1px;
  color:rgba(225, 240, 14, 0.75);
  border-radius: 0;
  position: relative;
}


@media (max-width: 975px){
  body{
    font-size: 14px !important;
  }
  #ulTab{
    display: block !important;
    text-align: left !important;
    width: 100%;
    padding: 0;
  }

  #ulTab li{
    font-size: 1rem;
    background-color: rgba(255,255,255,0.20) !important;
  }

  .selected{
      width: 100%;
  }

  .deselected{
      width: 100%;
  }

  .row-sector-electrico{
    display: flex;
    justify-content: center;
  }

  .tree{
    width: 1200px !important;
  }
  
  .container-tree{
    overflow:scroll;
    border-style: solid;
    border-color: #f1f7ff;
    border-width: 1px;
    height: 500px; 
    width: 95% !important;

  }
}
